.BG
.FN poly.plot
.TL
Plots for a Polyclass Fit.
.CS
poly.plot(cov, fit, which, lims, what, data, n, ...)
.RA
.AG cov
a vector of length fit$ncov, indicating for which combination of 
covariates the plot should be made. Can never be omitted. Should always have
length fit$ncov, even if some values are irrelevant.
.AG fit
a list like the output from poly.fit.
.AG which
for which covariates should the plot be made. 
Number or a character string defining the name, if the
same names were used with the call to poly.fit. Which should have length one if
what is 6 or larger and length two if what is 5 or smaller.
.AG lims
plotting limits. If omitted, the plot is made over the same range
of the covariate as in the original data. Otherwise a vector of
length two of the form (min,max) if what is 6 or larger and a vector of
length four of the form (xmin, xmax, ymin ,ymax) if what is 5 or smaller.
.AG what
an integer between 1 and 8, defining the type of plot to be made.
.br
1 - plots the probability of one class as a contour plot of two variables.
.br
2 - plots the probability of one class as a perspective plot of two variables.
.br
3 - plots the probability of one class as an image plot of two variables.
.br
4 - classifies the area as a contour plot of two variables.
.br
5 - classifies the area as an image plot of two variables.
.br
6 - classifies the line as a plot of one variable.
.br
7 - plots the probabilities of all classes as a function of one variable.
.br
8 - plots the probability of one class as a function of one variable.
.br
Note: options 3 and 5 are only available in S-plus, since the image function
does not exist in regular S.
.AG data
class for which the plot is made. Should be provided if what is 1, 2, 3 or 8.
.AG n
the number of equally spaced points at which to plot the fit. The
default is 250 if what is 6 or larger or 50 (which results in 2500 plotting
points) if what is 5 or smaller.
.AG ...
all regular plotting options as desired.
.SE
This function produces a plot of a polyclass fit.
.SA
`poly.beta', `poly.fit', `poly.summary', `ppoly', `cpoly' and `rpoly'.
.WR
